Subject: Re: [RFC PATCH net-next v6 2/5] net: Add ifreq pointer field to kernel_hwtstamp_config structure

From: Jakub Kicinski <[email-masked]>
Date: Thu, 4 May 2023 08:41:10 -0700

On Thu, 4 May 2023 09:21:42 -0600 Max Georgiev wrote:
> Got it, wil update both generic_hwtstamp_get_lower() and
> generic_hwtstamp_set_lower().
> 
> What would be the best practice with updating a single patch in a
> stack (or a couple of
> patches in a stack)? Should I resend only the updated patch(es), or
> should I increment the
> patch stack revision and resend all the parches?

You'll need to resend all, but this is minor enough that, unless
there's more comments, I'd just wait until Monday and send non-RFC 
at that point (with "a" driver conversion included).